body{font-family:"Proxima Nova",sans-serif;font-size:14px;font-weight:200;color:#222;background:#fff}
a{color:#1f83a2;-webkit-transition:all .22s ease-out;-o-transition:all .22s ease-out;transition:all .22s ease-out}
a:active{opacity:.5}
a:hover{color:#1f83a2}
h2{color:#2c3029;font-weight:700;text-transform:uppercase;font-size:18px;text-align:center}
.form-control{-webkit-box-shadow:none;box-shadow:none;-webkit-border-radius:2px;border-radius:2px}
.form-control:focus{border-color:#1f83a2;-webkit-box-shadow:none;box-shadow:none}
.btn-primary{background:#4c5346;border:none;-webkit-border-radius:2px;border-radius:2px;font-weight:100;padding:10px 20px}
.btn-primary:active,.btn-primary:focus,.btn-primary:hover{background:#2c3029;outline:0}
main.inner{padding-top:120px}
main.inner img{max-width:100%;margin:15px 15px 15px 0}
section.slides{padding-top:90px}
section.mnav{padding:50px 0;margin-top:30px}
section.mnav .mnav-item{margin-top:20px;text-align:center}
section.mnav .mnav-item a{text-decoration:none;-webkit-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
section.mnav .mnav-item a:hover svg{fill:#1f83a2;-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
section.mnav .mnav-item a:hover h5{color:#1f83a2}
section.mnav .mnav-item .img-cont{width:100px;margin:0 auto}
section.mnav .mnav-item .img-cont svg{max-width:100%;-webkit-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;fill:#1f83a2}
section.mnav .mnav-item h5{font-size:16px;text-transform:uppercase;font-weight:700;color:#1f83a2;margin-top:30px;-webkit-transition:all .3s;-o-transition:all .3s;transition:all .3s}
section.mnav .mnav-item p{color:#222}
section.mnav .btn-wrp{text-align:center;margin-top:50px}
.btn{-webkit-border-radius:2px;border-radius:2px;border:none}
.btn-default{background:#1f83a2;color:#fff;font-weight:100;font-size:18px;text-transform:uppercase;padding:15px 20px}
.btn-default:hover{background:#2f59c9;-webkit-transform:translateY(-5px);-ms-transform:translateY(-5px);transform:translateY(-5px);-webkit-box-shadow:0 3px 10px rgba(47,89,201,.4);box-shadow:0 3px 10px rgba(47,89,201,.4);color:#fff}
h2{text-transform:uppercase;font-weight:100;color:#999;font-size:36px;margin-bottom:30px}
section.news{background-image:url(../assets/img/rupor.svg);background-color:#f6f6f6;background-attachment:fixed;background-repeat:no-repeat;-webkit-background-size:40% 40%;background-size:40%;background-position:90% 90%;padding:50px 0}
section.news h2{margin-bottom:50px}
section.news .more-link{text-align:right}
section.news .news .new-item{margin-top:50px;margin-bottom:20px}
section.news .news .new-item .img-cont{position:relative;float:left}
section.news .news .new-item .img-cont time{position:absolute;top:-8px;left:10px;background:#1f83a2;color:#fff;font-size:12px;padding:2px 10px;-webkit-box-shadow:2px 2px 5px rgba(47,89,201,.4);box-shadow:2px 2px 5px rgba(47,89,201,.4)}
section.news .news .new-item .img-cont time i{margin-right:5px}
section.news .news .new-data{margin-left:190px}
section.news .news .new-data h4{font-weight:700}
section.news .news .new-data h4 a{color:#222}
section.news .news .new-data h4 a:hover{color:#1f83a2;text-decoration:none}
section.resources{padding:50px 0}
section.resources h2{margin-bottom:60px}
section.resources .res{text-align:center;padding:0 10%}
section.resources .res .res-item{display:inline-block;vertical-align:middle;margin:7px 20px;-webkit-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
section.resources .res .res-item:hover{-webkit-transform:translateY(-5px);-ms-transform:translateY(-5px);transform:translateY(-5px)}
.footer-wrp{background:#2c3029;color:#ccc;padding:30px 0 20px}
.footer h5{font-weight:700;font-weight:24px;text-transform:uppercase;margin-bottom:10px}
.footer .ft-contact .phone{font-weight:100;font-size:36px}
.footer .ft-contact .phone sup{font-size:18px}
.footer .fl-logo{width:170px;opacity:.5;margin-top:30px;-webkit-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out}
.footer .fl-logo:hover{opacity:.7}
.footer .copy{font-size:12px;color:#727272;margin-top:10px}
.footer .time-work{margin-bottom:20px}
.footer .time-work i{font-size:52px;color:#1f83a2;position:absolute;top:-8px}
.footer .time-work .time{position:relative}
.footer .time-work .time-d{font-size:18px;margin-left:80px;margin-top:20px}
.footer .time-work .time-d p{margin-bottom:0;color:#1f83a2}
.footer .address .addr{position:relative}
.footer .address i{color:#1f83a2;vertical-align:middle;font-size:52px;position:absolute}
.footer .address .addr-d{display:inline-block;vertical-align:middle;margin-left:80px;margin-top:15px}
.footer .ft-nav ul{margin-top:10px;padding-left:15px;margin-bottom:25px;list-style:none}
.footer .ft-nav ul li{margin-bottom:15px}
.footer .ft-nav ul li a{color:#ccc}
.popul{margin:20px 0}
.popul a{font-size:11px;text-decoration:none;color:#ccc;opacity:.3;display:block}
.popul a span{opacity:0;-webkit-transition:all .3s .2s ease-out;-o-transition:all .3s .2s ease-out;transition:all .3s .2s ease-out}
.popul a:hover{opacity:.7}
.popul a:hover img{-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0)}
.popul a:hover span{opacity:1}
.popul img{width:55px;margin-left:10px;-webkit-transition:all .5s ease-out;-o-transition:all .5s ease-out;transition:all .5s ease-out;-webkit-transform:translateX(-80px);-ms-transform:translateX(-80px);transform:translateX(-80px)}
header{height:90px;border-top:3px solid #1f83a2;padding-top:15px;-webkit-box-shadow:0 4px 10px rgba(0,0,0,.1);box-shadow:0 4px 10px rgba(0,0,0,.1);position:absolute;z-index:55;background:#fff;width:100%}
header .logo{display:inline-block;width:160px;height:50px;vertical-align:top;margin-top:-5px}
header .logo img{max-width:100%;height:60px}
header .nav-wrp{display:inline-block;vertical-align:top}
header .nav-wrp ul{padding-top:4px}
header .nav-wrp li a{background:0 0!important;color:#222;text-transform:uppercase;position:relative}
header .nav-wrp li a:hover{color:#1f83a2}
header .nav-wrp .navbar-nav>li a:after{opacity:0;-webkit-transition:all .3s ease-out;-o-transition:all .3s ease-out;transition:all .3s ease-out;content:'';position:absolute;background:#d1d1d1;width:10px;height:10px;-webkit-border-radius:50%;border-radius:50%;top:20px;left:0}
header .nav-wrp .navbar-nav>li.hover a:after{opacity:1;animation:blink;animation-duration:.6s;animation-timing-function:ease-out;animation-iteration-count:2}
@keyframes blink{
from{opacity:1}
50%{opacity:0}
to{opacity:1}
}
header .contacts{display:inline-block;padding-top:10px}
header .contacts .phone{color:#1f83a2;font-weight:700;font-size:24px;line-height:1}
header .contacts .phone sup{font-weight:100;font-size:12px}
header .contacts .capt{color:#1f83a2;margin-top:0;line-height:1;text-transform:uppercase;font-size:11px;letter-spacing:.5px}
header .lc{text-align:center;float:right;display:inline-block;line-height:1;margin:5px}
header .lc a{text-decoration:none;color:#222}
header .lc a:hover{color:#1f83a2}
header .lc i{font-size:25px}
header .lc p{font-size:12px;margin-top:7px}
.page-title{font-weight:100;color:#1f83a2}
.article-capt{font-size:18px}
main.inner section.mnav{background:#fafafa}
.side-nav_title{font-weight:700;font-size:16px;margin:15px 0 10px 0}
.side-nav{padding-left:15px;list-style:none;font-size:15px}
.side-nav li{margin-bottom:15px}
.page-content{margin-top:20px;font-size:16px;padding-bottom:50px}
.breadcrumb{background:0 0;padding:10px 0;border-bottom:1px solid #eee;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}
header .nav-wrp .sub-menu{background:#fff;position:absolute;list-style:none;padding:10px 30px 15px 32px;margin-left:-15px;display:none;opacity:0;transform:translateY(-20px);transition:all .3s ease-out;white-space:nowrap}
.navbar-nav>li:hover .sub-menu{display:block}
.navbar-nav>li:hover>a{color:#1f83a2}
.navbar-nav>li.hover .sub-menu{opacity:1;transform:translateY(0)}
header .nav-wrp .sub-menu li a{font-size:14px;text-transform:none;display:block;padding:5px}
header .nav-wrp .sub-menu li a:after{display:none}
.img-cont img{max-width:100%;height:100px}
.news-list .news-item{margin-bottom:40px}
.tarif-table{font-size:13px;margin:30px 0 50px;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;border-left:1px solid #eee;overflow:hidden;border-bottom:1px solid #eee;border-right:1px solid #eee;box-sizing:border-box}
.tarif-table td{padding:10px 20px;border-bottom:1px solid #eee;border-right:1px solid #eee;text-align:center;height:60px}
.tarif-table tr:nth-child(odd){background:#fafafa}
.tarif-table td:first-child{background:#1f83a2;font-weight:700;color:#fff;border-bottom:1px solid #fff}
.tarif-table thead tr{background:#1f83a2!important;color:#fff;font-weight:700}
.tarif-table thead td{border-right:1px solid #fff}
.tarif-table tbody tr{transition:all .3s ease-out;position:relative}
.tarif-table tbody tr:hover{box-shadow:0 5px 10px rgba(0,0,0,.2);transform:translateY(-5px);z-index:10}
.gray-ul{color:#666;list-style:square}
.gray-ul li{margin-bottom:15px}
.panel-group{margin-top:30px;margin-bottom:50px}
.panel-default{border-color:#eee}
.panel-group .panel{-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px}
.panel-default>.panel-heading{background:#1f83a2;color:#fff}
.panel-title>a{display:block}
.panel-title>a:hover{color:#fff}
.navbar-toggle .icon-bar{background:#1f83a2}
.popup:not(:target){display:none}
.popup:target{display:block;position:fixed;top:0;left:0;bottom:0;right:0;background:rgba(0,0,0,.9)}
.full-img{position:absolute;top:50%;left:50%;transform:translate(-50%,-50%)}
.close{position:absolute;top:20px;right:20px;font-size:30px;text-decoration:none;color:red}
.field__item{margin-bottom:15px}